{
    "variants": {
        "lit=false": {
            "model": "minecraft:block/redstone_torch_off"
        },
        "lit=true": {
            "model": "block/redstone_torch/redstone_torch"
        }
    }
}